Subject: [TOOLS-DEVELOPMENT] Update: Repeated failures to access liaisons through the tracker

From: Adrian Farrel <[email-masked]>
Date: Thu, 03 Feb 2011 18:18:42 +0000

May be a log-in issue.

For recent liaisons, I can only access the liaisons I authored.

A

> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: 03 February 2011 18:09
> To: [email-masked]
> Cc: [email-masked]
> Subject: Repeated failures to access liaisons through the tracker
> 
> Hi,
> 
> I had a number of failures to access https://datatracker.ietf.org/liaison/999/
> Then suddenly it started to work, and now I can't get to
> https://datatracker.ietf.org/liaison/1001/
> 
> The error reported is:
> 
> Internal Server Error.
> The server encountered an internal error and was unable to complete your
> request. Either the server is overloaded or there was an error in a script
used to
> generate the requested page.
> 
> 
> Cheers,
> Adrian